### Method

# GtkSource GutterRendererPixbuf get_pixbuf

#### Declaration [src]

    GdkPixbuf*
    gtk_source_gutter_renderer_pixbuf_get_pixbuf (
      GtkSourceGutterRendererPixbuf* renderer
    )

#### Description [src]

Get the pixbuf of the renderer.

Gets property | `GtkSource.GutterRendererPixbuf:pixbuf`

#### Return value

Type: `GdkPixbuf`

A `GdkPixbuf`.

The returned data is owned by the instance.